<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh-Hans-CN">
	<id>https://mineplugin.org/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMobile.css</id>
	<title>MediaWiki:Mobile.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://mineplugin.org/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMobile.css"/>
	<link rel="alternate" type="text/html" href="https://mineplugin.org/index.php?title=MediaWiki:Mobile.css&amp;action=history"/>
	<updated>2026-04-19T21:10:51Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.41.1</generator>
	<entry>
		<id>https://mineplugin.org/index.php?title=MediaWiki:Mobile.css&amp;diff=2789&amp;oldid=prev</id>
		<title>Henry5041：​创建页面，内容为“/* 放置于这里的CSS将影响使用移动版网站的用户 */ /*   * 全站css控制   * 此代码根据知识共享 署名-非商业性使用-相同方式共...”</title>
		<link rel="alternate" type="text/html" href="https://mineplugin.org/index.php?title=MediaWiki:Mobile.css&amp;diff=2789&amp;oldid=prev"/>
		<updated>2016-03-07T02:36:25Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;放置于这里的CSS将影响使用移动版网站的用户：​&lt;/span&gt; /*   * 全站css控制   * 此代码根据知识共享 署名-非商业性使用-相同方式共...”&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* 放置于这里的CSS将影响使用移动版网站的用户 */&lt;br /&gt;
/* &lt;br /&gt;
 * 全站css控制 &lt;br /&gt;
 * 此代码根据知识共享 署名-非商业性使用-相同方式共享 3.0复制自萌娘百科http://zh.moegirl.org/MediaWiki:Common.css&lt;br /&gt;
 * 版权协定：知识共享 署名-非商业性使用-相同方式共享 3.0&lt;br /&gt;
 */&lt;br /&gt;
/* 侧边栏和替换logo图片隐藏 */&lt;br /&gt;
#sidebar-character,&lt;br /&gt;
#wglogo {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
/* 注释文字 */&lt;br /&gt;
sup.mobileref {&lt;br /&gt;
    display:none;&lt;br /&gt;
}&lt;br /&gt;
sup.mobileref:after {&lt;br /&gt;
    content: &amp;quot; (&amp;quot; attr(title) &amp;quot;)&amp;quot;;&lt;br /&gt;
    display: inline;&lt;br /&gt;
}&lt;br /&gt;
/* 页顶提示模板相关 */&lt;br /&gt;
#commonBoxInfo {&lt;br /&gt;
    color: #f00;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
#commonBoxList &amp;gt; .commonBoxButton {&lt;br /&gt;
    display: inline-block;&lt;br /&gt;
    border-bottom: 3px solid #000;&lt;br /&gt;
    width: 40px;&lt;br /&gt;
    height: 40px;&lt;br /&gt;
    background: #fff 50% 50% no-repeat;&lt;br /&gt;
    background-size: contain;&lt;br /&gt;
    cursor: pointer;&lt;br /&gt;
    transition: opacity .5s;&lt;br /&gt;
}&lt;br /&gt;
#commonBoxList.open &amp;gt; .commonBoxButton {&lt;br /&gt;
    opacity: .1;&lt;br /&gt;
}&lt;br /&gt;
#commonBoxList.open &amp;gt; .commonBoxButton.current {&lt;br /&gt;
    opacity: 1;&lt;br /&gt;
/* 大家族模板 */&lt;br /&gt;
.navbox th, .navbox-group {&lt;br /&gt;
    background: #a5e4a5;&lt;br /&gt;
}&lt;br /&gt;
/* 来个高优先级的 */&lt;br /&gt;
body .content .navbox {&lt;br /&gt;
	display: table!important;&lt;br /&gt;
}&lt;br /&gt;
.navbox {&lt;br /&gt;
    border: 1px solid #aaa;&lt;br /&gt;
    clear: both;&lt;br /&gt;
    padding: 1px;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    width: 100%;&lt;br /&gt;
}&lt;br /&gt;
.navbox-group {&lt;br /&gt;
    white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
.navbox table {&lt;br /&gt;
    width: 100% !important;&lt;br /&gt;
    margin: 0 !important;&lt;br /&gt;
}&lt;br /&gt;
.navbox-subgroup .navbox-group {&lt;br /&gt;
    background: #e6f6e6;&lt;br /&gt;
}&lt;br /&gt;
.navbox-title &amp;gt; div:first-child {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
@media screen and (max-width: 640px) {&lt;br /&gt;
    .navbox-group {&lt;br /&gt;
        display: block;&lt;br /&gt;
    }&lt;br /&gt;
    .navbox-group + * {&lt;br /&gt;
        display: block;&lt;br /&gt;
        width: 100%;&lt;br /&gt;
        border-left: 1em solid #a5e4a5 !important;&lt;br /&gt;
        padding-left: 3px !important;&lt;br /&gt;
        padding-top: 3px !important;&lt;br /&gt;
        box-sizing: border-box;&lt;br /&gt;
    }&lt;br /&gt;
    .navbox-subgroup .navbox-group + * {&lt;br /&gt;
        border-left: 1em solid #e6f6e6 !important;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Henry5041</name></author>
	</entry>
</feed>